.hcp-resources .resources-tab-wrapper .hcp-resource-tabs ul.nav-tabs li{display:none;}
.hcp-resources .hcp-resources-wrapper .resources_text .global-medical-info-title{margin: 0 0 30px;}
.hcp-resources .our-medicines-tabs ul.nav-tabs li {display: none;}
.hcp-resources .our-medicines-therapies-row h2 { color: #4B4B53; font-family: AnodinaBold;}
.hcp-resources .our-medicines-tabs .tab-content .tab-pane{padding-top: 25px !important;}
.hcp-resources .our-medicines-therapies-row .field--name-field-incyte-image {display: flex; align-items: center; min-height: 150px; justify-content: center;}
.hcp-resources .our-medicines-therapies-row .field--name-field-incyte-image img { width: auto;}
.hcp-resources .our-medicines-therapies-row .field--name-field-incyte-image img { margin-top: 15px; max-height: 91px;}
.hcp-resources .our-medicines-therapies-row .paragraph--type--incyte-img-with-text-btn-links { text-align: center;}
.hcp-resources .our-medicines-therapies-row .incyteBtn{width:100%; max-width: 275px; font-size: 15px!important; padding: 16px 15px;}
.hcp-resources .prodcuts-title-desc-wrapper h2.products-title {color: #4B4B53; font-family: AnodinaBold;  font-size: 30px; line-height: 33px; margin: 20px 0 5px 0;}

@media screen and (max-width: 767px) {
  .hcp-resources .our-medicines-therapies-row h2{ padding:0 15px;}  
  .hcp-resources .our-medicines-therapies-row .field--name-field-incyte-image img { margin-top: 15px; max-height: 91px;  }
  .hcp-resources .our-medicines-therapies-row .field--name-field-incyte-img-with-hcp-link a { padding: 6px 32px; margin-top: 10px; font-size: 14px; line-height: 26px; min-width: 160px;}
  .hcp-resources .hcp-resources-wrapper .resources_logo{margin:0px;}
}

@media screen and (max-width: 991px) and (min-width:768px) {
  .hcp-resources .our-medicines-therapies-row .field--name-field-incyte-img-with-hcp-link a {margin: 10px 0 20px;}
}

@media screen and (min-width: 992px) {
  .hcp-resources .our-medicines-therapies-row .field--name-field-incyte-img-with-hcp-link a {line-height: 24px;padding: 16px 15px;margin-top: 10px;font-size: 15px!important;min-width: 148px;width: 100%;max-width: 250px;}
}
/*our medicines page overrides end*/